*{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif
}
.konteynir{
    width: 85%;
    margin: auto auto;
    background-color: #b8835d
}
.banner{
    display: flex;
    list-style-type: none;
    align-items: center;
    justify-content: space-around;
    padding: 20px 0 20px 0;
}
.logo{
    width: 200px;
    border-radius: 25px 25px 25px 25px;
}
.banner h3{
    font-size: 45px;
    text-align: center;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.menu{
    display: flex;
    list-style-type: none;
    justify-content: center;
    gap: 8px;
}
.menu li{
    flex-grow: 1;
}
.menu li a{
    display: block;
    text-decoration: none;
    color: white;
    font-size: 20px;
    text-align: center;
    padding: 10px 0 10px 0;
    border-top: 3px solid rgba(97, 29, 8, 0.753);
    opacity: 0.8;
    transition: all 0.5s;
}
.menu li a:hover{
    opacity: 1;
}
.banner2{
    background-image: url(market/banner.jpg);
    opacity: 0.8;
    background-size: cover;
    padding: 100px 0 100px 0;
    border-bottom: 3px solid rgba(97, 29, 8, 0.753);
}
.kutu{
    background-color: rgba(214, 208, 206,0.3);
    width: 300px;
    padding: 15px 0 15px 0;
    text-align: center;
    color: beige;
    text-transform: uppercase;
    font-size: 25px;
    letter-spacing: 8px;
    position: relative;
    left: 100px;
}
.kartlar{
    background-color: rgb(219, 188, 147);
    padding: 25px 0 25px 0;
    margin: 20px 0 25px 0;
}
.baslik{
    text-align: center;
    font-size: 30px;
    letter-spacing: 5px;
    padding-bottom: 25px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}
.kartlar-kart{
    display: flex;
    gap: 10px;
}
.kart img{
    width: 100%;
    width: 250px;
    height: 250px;
}
.cizgi{
    padding: 3px 10px 3px 10px;
    background-color: rgb(97, 29, 8);
    width: 30px;
    margin: auto auto;
}
footer{
    background-color: rgb(34, 34, 34);
    color: beige;
    text-align: center;
    font-size: 12px;
    font-style: italic;
    padding: 10px 0 10px 0;
}
.urunlersayfasi{
    display: flex;
    gap: 10px;
}
.resimalani{
    background-image: url(market/banner2.png);
    width: 25%;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.7;
    background-position: center;
}
.urunler{
    width: 75%;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
}
.urun-kart{
    width: 250px;
    border: 1px solid #cccccc;
    display:flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
}
.ustunuCiz{
    text-decoration: line-through;
}
.resim img{
    width: 100%;
}
.resim{
    border-bottom: 1px solid #cccccc;
    overflow: hidden;
    width: 100%;
}
.urun-kart a{
    display: block;
    text-decoration: none;
    background-color: rgba(97, 29, 8, 0.8);
    color: beige;
    text-align: center;
    width: 100%;
    padding: 10px 0 10px 0;
    transition: all 0.5s;
}
.urun-kart a:hover{
    background-color: rgba(97, 29, 8);
}
.resim img{
    transition: all 0.5s;
}
.resim:hover img{
    scale: 1.5;
    transform: rotate(360deg);
}
.banner3{
    background-image: url(market/banner.jpg);
    opacity: 0.7;
    background-size: cover;
    padding: 100px 0 100px 0;
}
.iletisim{
    display: flex;
    list-style-type: none;
    padding: 25px 0 25px 0;
}
.iletisim ul{
    list-style-type: none;
}
.imgresim{
    display: flex;
    width: 30px;
    height: 30px;
    opacity: 0.7;
    flex-grow: 1;
    margin: 0px 10px;
}
.iletisim-sol{
    flex-grow: 1;
    opacity: 75%;
}
.iletisim-sag{
    flex-grow: 1;
}
.iletisim-orta{
    flex-grow: 1;
    opacity: 75%;
}
.iletisim-sol ul li{
    flex-grow: 1;
    width: 250px;
    height: 30px;
}
.iletisim-orta ul{
    width: 250px;
    height: 30px;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.iletisim-orta li:hover{
    opacity: 100%;
    transition: 1s;
}
.iletisim-sol li:hover{
    opacity: 100%;
    transition: 1s;
}
.iletisim-sol ul li input{
    width: 85%;
}
.ins{
    margin: 0px 10px;
    transition: all 0.5s;
}
.ins :hover{
    scale: 1;
    transform: rotate(360deg);
}
.twit{
    margin: 0px 10px;
   transition: all 0.5s;
}
.twit:hover{
    scale: 1;
    transform: rotate(360deg);
}
.telno{
    margin: 0px 30px;
}
.gonder{
    background-color:rgb(97, 29, 8) ;
    color: beige;
    padding: 5px 100px 5px 100px;
}
.text{
    width: 255px;
}